prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

privlibdir=/usr/pkg/lib/evolution-data-server
privincludedir=/usr/pkg/include/evolution-data-server

camel_providerdir=/usr/pkg/lib/evolution-data-server/camel-providers

Name: camel
Description: the Evolution MIME message handling library
Version: 3.44.4
Requires: gio-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lcamel-1.2
Cflags: -I${privincludedir}
